[Wine] Re: Big test coming up: fallout 3

dayosh wineforum-user at winehq.org
Wed Oct 29 01:47:36 CDT 2008

Well, I'm not exactly sure what the difficulty seems to be.  I did the following:

1. Made a fresh wine
2. Installed vcrun2005sp1 via winetricks
3. Installed the .msi file included on the CD
4. Installed Fallout

However, when I went to run the game, I got the same error I've been getting, that says vcrun2005sp1 isn't installed (from previous posts).  Anyone know anything to try?  The only thing I can think of that I haven't installed (that I had from my previous wine) is DirectX9, Mono 2.0 and/or .Net 2.0.  Could any of these be the problem?

More information about the wine-users mailing list